lapacke_dlasrt_work.c(3)

NAME
lapacke_dlasrt_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dlasrt_work (char id, lapack_int n, double *d)

Function Documentation

  lapack_int LAPACKE_dlasrt_work (char id, lapack_int n, double * d)

Definition at line 36 of file lapacke_dlasrt_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.